TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

WeakApproximation ( seq(elt-ids^int/ord^fun) I, seq(elt-ord^rat) V ) -> elt-fld^fun

### Description

<shortdoc> Computes an element of valuation V[i] at the prime I[i].. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack